Error Layout con Vista con WMS
02/05/2014 09:46 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Creo una Vista y añado el WMS de Catastro.
Creo un layout e inserto una Vista.
Lanza una ventana de error.
Adjunto log.

History
#1 - 02/05/2014 09:51 AM - Álvaro Anguix
- File WMS_Catatro.png added

He vuelto a abrir gvSIG e intentar lo mismo, y me indica que no está disponible el servicio WMS de Catastro. Adjunto captura.
Otros WMS van, así que todo parece indicar que en el caso anterior, justo entre la creación de la Vista y el añadir la Vista al Layout, el servicio se ha
caído. Puede que eso sea la fuente del error, ya que al hacer lo mismo con otros WMS el layout no presenta el mismo problema.

#2 - 02/05/2014 04:40 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Catching exception and drawing error message in layout view frame.

gvsig-app-document-layout:r110

#3 - 02/20/2014 11:48 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 439 KB 02/05/2014 Álvaro Anguix
WMS_Catatro.png 30.8 KB 02/05/2014 Álvaro Anguix
